{
  "pathCount": 22,
  "relationships": [
    {
      "source": "76415480",
      "target": "11550027",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2005-12-13",
        "source": "SII_REP"
      }
    },
    {
      "source": "76415480",
      "target": "10474151",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6345160",
        "doh_extraction_id": "461832",
        "shares_percent": 50,
        "source": "DOH",
        "doh_id": "6345160",
        "published_at": "2004-05-22",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/05/22/do-20040522.pdf"
      }
    },
    {
      "source": "76415480",
      "target": "11550027",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6345160",
        "doh_extraction_id": "461832",
        "shares_percent": 50,
        "source": "DOH",
        "doh_id": "6345160",
        "published_at": "2004-05-22",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/05/22/do-20040522.pdf"
      }
    },
    {
      "source": "76657450",
      "target": "76415480",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 26,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76052565",
      "target": "76415480",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 15,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76103603",
      "target": "76415480",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 100,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "99516680",
      "target": "11550027",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2003-03-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "76657450",
      "target": "11550027",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-01-25",
        "source": "SII_REP"
      }
    },
    {
      "source": "76145086",
      "target": "11550027",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-05-12",
        "source": "SII_REP"
      }
    },
    {
      "source": "76103603",
      "target": "11550027",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-07-07",
        "source": "SII_REP"
      }
    },
    {
      "source": "76145086",
      "target": "11550027",
      "label": "OWNED_BY",
      "information_source": {
        "match_type": "bt",
        "source": "DOH",
        "published_at": "2011-02-02",
        "doh_id": "7208282",
        "url": "https://www.diariooficial.interior.gob.cl/media/2011/02/02/do-20110202.pdf"
      }
    },
    {
      "source": "96944720",
      "target": "10474151",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-01-25",
        "source": "SII_REP"
      }
    },
    {
      "source": "96944720",
      "target": "10474151",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6012540",
        "doh_extraction_id": "585051",
        "shares_percent": 40,
        "source": "DOH",
        "doh_id": "6012540",
        "published_at": "2001-06-20",
        "url": "https://www.diariooficial.interior.gob.cl/media/2001/06/20/do-20010620.pdf"
      }
    },
    {
      "source": "76657450",
      "target": "77699370",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6609682",
        "doh_extraction_id": "725944",
        "shares_percent": 26,
        "source": "DOH",
        "doh_id": "6609682",
        "published_at": "2006-09-21",
        "url": "https://www.diariooficial.interior.gob.cl/media/2006/09/21/do-20060921.pdf"
      }
    },
    {
      "source": "76657450",
      "target": "78595830",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6609682",
        "doh_extraction_id": "725944",
        "shares_percent": 26,
        "source": "DOH",
        "doh_id": "6609682",
        "published_at": "2006-09-21",
        "url": "https://www.diariooficial.interior.gob.cl/media/2006/09/21/do-20060921.pdf"
      }
    },
    {
      "source": "76657450",
      "target": "77699370",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 26,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76052565",
      "target": "11736590",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2009-04-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "76052565",
      "target": "77699370",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6986535",
        "doh_extraction_id": "343796",
        "shares_percent": 50,
        "source": "DOH",
        "doh_id": "6986535",
        "published_at": "2009-03-07",
        "url": "https://www.diariooficial.interior.gob.cl/media/2009/03/07/do-20090307.pdf"
      }
    },
    {
      "source": "76052565",
      "target": "78595830",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6986535",
        "doh_extraction_id": "343796",
        "shares_percent": 50,
        "source": "DOH",
        "doh_id": "6986535",
        "published_at": "2009-03-07",
        "url": "https://www.diariooficial.interior.gob.cl/media/2009/03/07/do-20090307.pdf"
      }
    },
    {
      "source": "76052565",
      "target": "77699370",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 35,
        "source": "SII_REC_COM"
      }
    }
  ],
  "entityNames": {
    "10474151": "ORELIA ANDREA WOOD FLORES",
    "11550027": "CARLOS ALEJANDRO MUNOZ BAEZ",
    "11736590": "EDUARDO ANDRES KAFTANSKI ARANCIBIA",
    "76052565": "LINUXCENTER SOCIEDAD ANONIMA",
    "76103603": "FORMACION DIGITAL SPA",
    "76145086": "LINUX LATINAMERICA SOCIEDAD ANONIMA",
    "76415480": "INVERSIONES WOOD Y COMPANIA LIMITADA",
    "76657450": "LINUXCENTER LATINOAMERICA SOCIEDAD ANONIMA",
    "77699370": "INVERSIONES KACT LIMITADA",
    "78595830": "INVERSIONES WOOD  LIMITADA",
    "96944720": "CENTRO LINUX S A",
    "99516680": "GLOBAL TRAINING S A"
  },
  "_cache_info": {
    "cached": true,
    "cache_key": "dequienes_cache:dequienes_relationships:44e208e6756fd87de10e4da1c1fb7751b4cc887607ae3cdfd02c58cd53fc99f2",
    "retrieved_at": "2026-05-22T19:33:56.387341"
  }
}